body {margin:10px;background:#f4f4f4;}
body, html {height:100%;}
body.bodyinside, body.bodyhome {margin:0px;}
.accordion h2 {cursor:pointer;}
body.bodyinside {background:#fff;}
body, table, input, textarea {font-family:"Helvetica Neue", "Calibri", "Arial", sans-serif;font-size:15px;color:#838383;}
#bvp_staff li.staffitem, a, input {-webkit-transition: All 0.3s ease;
  -moz-transition: All 0.3s ease;
  -o-transition: All 0.3s ease;
  -ms-transition: All 0.3s ease;
  transition: All 0.3s ease;}
img {max-width:100%;height:auto;border:0px;}
.videowrap {width:100%;height:400px;}
#maincontent .wrap {position:relative;}
#potter_editable h2 {cursor:pointer;}
ol, ul {list-style: none;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre form, fieldset, input,blockquote, th, td, p.latest_description_ss {margin: 0;padding: 0;}
li { color: #838383;list-style: square inside;}
.rslides li {list-style:none;}
a:link, a:active, a:visited { color: #88b5d4;}
a {border-bottom: 1px dotted white;text-decoration:none;}
a:hover {border-color:#88b5d4;}
a#logo, #subfooter a {border-bottom:0px;}
h1, h2, h3, h4, h5 {color:#838383;}
h1 {  padding-bottom: 10px;margin-bottom: 10px;color: #2c5f99;font-size: 24px;font-weight: bold;border-bottom: 1px dotted #cbcbcb;padding-top:0px;}
h2 {padding-top: 10px;color: #838383;font-size: 20px;font-weight: normal;}
h3 {padding-top: 10px;color: #838383;font-size: 18px;font-weight: 700;padding-bottom:10px;}
.buttonanimal {margin-top:-20px;position: absolute;right: 0px;width: 134px; height: 28px;padding-left: 23px;padding-bottom: 3px;text-align: left;background: url('/images/add-animal-button.png');border: none; color: #b6b6b6; font-family: "Helvetica Neue", "Calibri", Arial, Tahoma, sans-serif; font-size: 12px; font-weight: bold; text-shadow: #e4e4e4 1px 1px 1px;cursor: pointer;}
.buttonanimal:active {color: #939393;background-position: left -56px;text-align: #808080;border: none;}
.buttonanimal:hover {color: #aaa; background-position: left -28px;}
#site_map ul {margin-left:20px!important}
#site_map li .line2 {display:none;}
.gmap {height:250px;}
#bvp_staff li {cursor:pointer;}
#bvp_staff li.staffitem:hover {background:#eee;}
form div.instruction { padding-bottom: 20px; font-size:19px; font-weight: bold; color: #2c5f99;}
form div.step { float: left; width: 26px; height: 27px; margin-top: -1px; margin-right: 10px; padding-left: 1px; text-align: center; font-size: 17px; font-weight: bold; line-height: 27px; color: white;background: url('/images/contact-step-background.png');}
.dataTable {border-collapse:collapse;}
.dataTable td {vertical-align:top;border:solid #ccc 1px;padding:5px;}
.dataTable td p {margin:2px 0px;}
.clear {clear:both;}
div.error {padding:15px;margin:0px 0px;background:#f0c7c7;border:solid #da0000 1px;color:#da0000;font-weight:bold;}
.error {color:#da0000;font-weight:bold;}
.success {padding:15px;margin:0px 0px;background:#ddead5;border:solid #56aa1d 1px;color:#56aa1d;font-weight:bold;}
.input.error {border-color:#da0000;background:#ffefef;}
.input.error:focus {border-color:#da0000;background:#fff;}
.slideshowwrap {position:relative;}
.rslides {position: relative;list-style: none;overflow: hidden;padding:0px;margin: 0;z-index:10;}
.rslides li {width:100%;height:150px;position: absolute;display: none;left: 0;top: 0;overflow:hidden;}
.rslides li:first-child {position: relative;display: block;float: left;}
.rslides img {display: block;height: auto;float: left;width: 100%;border: 0;margin-top:-10%;}
.rslides_tabs { z-index:15;position: absolute;top: 15px; right: 10px;}
.rslides_tabs li a {display: Block;text-indent: -999px;overflow: hidden;border: solid #ccc 2px;width: 12px;height: 12px;-moz-border-radius: 100%;border-radius: 100%;-webkit-border-radius:100%;}
.rslides_tabs li {display:block;float:left;margin-right:5px;}
.rslides_tabs li.rslides_here a {background:#ccc;}

.homebox .rslides_tabs {display:none;}
.halfcol-left {margin-bottom:20px;}
.clearthis:before, .clearthis:after {content: "";display: table;} 
.clearthis:after {clear: both;}
.clearthis {zoom: 1; /* For IE 6/7 (trigger hasLayout) */}

.input {margin:0px;padding:7px;border:solid #ccc 1px;}
.input:focus {border:solid #333 1px;outline:none!important;}
.button, a.button {margin-right:10px;color:#fff;font-size:18px;font-weight:700;float:left;display:block;text-decoration:none;background:#1c5382; border:0px;cursor:pointer;padding:8px 30px;}
.buttonfull, a.buttonfull {float:none!important;text-align:center;}
.button:hover, a.button:hover {background-color:#336a91;}

#topbar, #top, #headerelements, #homeboxes, #maincontent {position:relative;}
#topbar {z-index:200;}
#top {z-index:100;}
#headerelements {z-index:170;}
#homeboxes, #topslideshow {z-index:120;}
#maincontent {z-index:140;}
.wrap {width:92%;margin:auto;}
#topbar {background:#1c5382;}
#top {background: #2c5f99;border-bottom: 4px solid #a9bfd4;padding-bottom:40px;}
a#logo {padding:10px 0px;display:block;text-decoration:none;color:#fff;text-transform:uppercase;}
a#logo span {display:block;}
a#logo .line1 {font-size:24px;}
a#logo img {margin-top:6px;float:left;width:40px;height:auto;margin-right:10px;}
#topslideshow a {border-bottom:0px!important;display:block;text-decoration:none;}
#topslideshow span {display:block;}
.pptopslidetext {background:url(images/transblue.png);position:absolute;bottom:0px;padding:10px 4%;width:92%;left:0px;}
.topslidetext {background:#e2e2e2;padding:15px;clear:both;}
.topslidetext .line1 {color:#989898;font-weight:700;font-size:17px;}
.topslidetext .line2 {color:#989898;font-size:16px;margin-top:8px;}

#afterhoursbutton {padding:10px;position:absolute;  top: -44px;width: 250px;left: 50%;margin-left: -135px;cursor:pointer;color:#fff;text-transform: uppercase;font-family: 'Futura', 'Helvetica Neue', 'Calibri', Arial, Tahoma, sans-serif;}
#afterhoursbutton.hovered {background:#1C5382;}
#afterhoursbutton .line1 {display:inline; }
#afterhoursbutton .line2 { padding-left:5px;display:inline;padding-right:25px;background: url('images/emergency-dropdown.png') center right no-repeat;}
#afterhoursdisplay {  font-size: 13px;display:none;background:#1C5382;padding:5px 10px 10px;color:#fff;position:relative;width:250px;margin:0 auto 15px auto;top:-11px;}
#afterhoursdisplay h3 {margin-bottom:2px;font-size: 14px;color: #A4BAD8;}
#afterhoursdisplay h2 {font-size: 18px;font-weight: bold;color: white;margin-bottom: 10px;margin-top:0px;}
#afterhoursdisplay a {color:#fff;text-decoration:none;}
#afterhours p {margin:0px;}

.newsimage {border:solid #ccc 5px;float:left;margin:0 20px 20px 0px;width:40%;height:auto;}
.news_item_medium_box .newsdate {  text-transform:uppercase;text-align: right;float: right;line-height: 31px;vertical-align: middle;font-size: 12px;display: block;}
.news_item_medium_box h2 {padding-top: 30px;padding-bottom: 10px;margin-bottom: 10px;color: #2c5f99;font-size: 24px;font-weight: bold;border-bottom: 1px dotted #cbcbcb;}
#headerelements .wrap {position:relative;}
#social_button {position:absolute;top:-94px;right:0px;background: url(images/social.png) left top;width: 32px;height: 32px;display: block;cursor:pointer;}
#social_instagram {position:absolute;top:-94px;right:34px;width:32px;height:32px;display:block;cursor:pointer;}
#social_instagram a{border-bottom:0;}
#social_dropdown {display:none;position:absolute;top:-60px;right:0px;  padding: 10px 15px;font-size: 13px;font-weight: normal;background-color: #ffffff;}
#social_dropdown a {    padding: 5px 0px;
    display: block;
    color: #fff;
    text-decoration: none;
    float: left;
    text-align: center;
    width: 50px;}
#social_dropdown a:hover {text-decoration:underline;}
 
#homeboxes {margin-top:20px;}
#topslideshow {margin-bottom:30px;margin-top: 20px;position: relative;z-index: 100;}
a.homebox {border-bottom:0px;display:block;text-decoration:none;margin-bottom:20px;}
a.homebox:hover {} 
a.homebox:hover .homeboxinside {  border-color: #c2c2c2;}
.homeboxinside, .homeboxfull {position:relative;display:block;background:#f1f1f1;border: 5px solid #e2e2e2;-moz-border-radius: 20px;-webkit-border-radius: 20px;border-radius: 20px;}
.homeboxinside .rslides, .homeboxfull .rslides {-moz-border-radius: 14px;-webkit-border-radius: 14px;border-radius: 14px;}
.homeboxtext {display:block;padding:7px 25px 20px;font-size: 13px;font-weight: bold; line-height: 16px;color: #acacac; }
.homeboxtext h2 {  padding-top:0px;margin-top: 10px;font-size: 18px;font-weight: bold;color: #747474;}
.homeboxtext div {display:none;}

.latest_wrapper {overflow:hidden;position: relative;padding: 5px;background: #e2e2e2;-moz-border-radius: 12px;-webkit-border-radius: 12px;border-radius: 12px;}
.rslides#latest_ss_images li, .homeboxfull .rslides li {height:auto;}
.rslides .latest_wrapper img {margin-bottom:10px;-moz-border-radius: 10px;-webkit-border-radius: 10px;border-radius: 10px;margin-top:0px;}
.latest_title_ss {padding: 15px 0 5px 10px;color: #989898;font-weight: bold;font-size: 16px;background: #e2e2e2;text-shadow: white 1px 1px 1px;}
.latest_description_ss { padding-bottom:25px!important;padding-top:25px!important;background: url('images/latest-callout-ss.png') 40px 0 no-repeat;}

#maincontent img {max-width:100%;height:auto;}
.maincontent-wsidebar  {padding-bottom:20px;}

.bodyinside #maincontent {padding:30px 0px;}
  
#subfooter {background:#2c5f99;} 
#subfooter a { text-decoration:none; font-weight: bold;float:left;color: #a4c4d8;margin:7px 0px;padding: 3px 15px;border-left: 2px solid #406da1;} 
#subfooter a:hover {color:#fff;}
#subfooter a:first-child {padding-left: 0;border-left: none;}

#footer {color:#3f6e97;background:#1c5382;padding-bottom:20px;}
#fcol1 {padding-top:20px;}
#footer .fnewsitem a, #footer .fnewsitem a span {border-bottom: 1px dotted transparent;}
#footer .fnewsitem a:hover span {border-bottom: 1px dotted #81a9cc;}
.fnewstitle {font-weight: bold;font-size: 14px;}
.fnewsbody {font-size:12px;}
.fnewsitem {padding:10px 0px;border-top: 1px dotted #39658b;}
.fnewsitem.first {border-top: 0px ;}
.fnewsdate {padding:5px 0 10px 0px;}

#animal_homepage_items {margin-top: -10px;}
#animal_homepage_items li {list-style: none!important;padding: 15px 0;border-top: 1px dotted #ddd;overflow: auto;}
#animal_homepage_items li:hover {background: #edf4f9;margin: 0 -10px;padding: 15px 10px;}
#animal_homepage_items li:first-child {border-top: none;}
#animal_homepage_items span.title {display: block;	padding-left: 109px;padding-bottom: 4px;font-size: 1.3em;color: #88B5D4;}
#animal_homepage_items span.description {display: block;	padding-left: 109px;}
#animal_homepage_items img {float: left;border-right: 7px solid #7eaaca;}
#animal_homepage_items a {color: inherit;}
#animal_homepage_items a:hover {border-bottom: none;}

#breadcrumbs {padding-bottom:15px;font-size:13px;}

.bvp_list {margin-top: 10px;}
.bvp_list li {display: block;padding: 15px 0 0 0;list-style: none;}
.bvp_list h1 {border-bottom:0px;padding-bottom:0px;margin:20px 0 0 0;}
.bvp_list li.staffitem {border-bottom: 1px dotted #ccc;overflow: auto;padding: 15px 0;}
.bvp_list li.first { border-top: none; }
.bvp_list li:hover > li {margin: 0 -10px;padding: 15px 10px;}
.bvp_list li:first-child {border-top: none;}
.bvp_list span {display:block;margin-left: 120px;overflow-y:hidden;} 
.bvp_list a {color: inherit;}
.bvp_list span.primary {display: block;font-size: 16px;padding-top: 6px;color: #88B5D4;}
.bvp_list span.secondary {display: block;color: #bbb;}
#middle .bvp_list span.body,#middle .bvp_list span.body p {display: block;padding-top: 3px;font-size: 13px;}
.bvp_list span.body p {font-size: 13px;}
.bvp_list img {width: 100px;float: left;border: 5px solid #E2E2E2;}

/**********************************
 *
 * 11. Clinics page
 *
 *********************************/

#clinics #clinic_buttons li {
	position: relative;
/*	width: 179px;*/
	padding: 10px;
	margin-left: 15px;
	border: 1px solid transparent;
	display: inline-block;
	cursor: pointer;

	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

#clinics #clinic_buttons li:hover {
	border: 1px solid #F4F4F4;
	background: #fafafa;
}

#clinics #clinic_buttons li:first-child {
	margin-left: 0;
}

#clinics #clinic_buttons img {
	float: left;
}

#clinics #clinic_buttons span {
	display: block;
/*	padding-left: 65px;*/
	color: #d0d0d0;
	font-weight: bold;
	font-size: 12px;
}

#clinics #clinic_buttons span.name {
	color: #afafaf;
	font-size: 18px;
}

#clinics #clinic_buttons div.clinic_buttons_callout {
	display: none;
	position: absolute;
	left: 50%;
	bottom: -13px;
	width: 15px;
	height: 13px;
	margin-left: -8px;
	background: url('/images/clinic-buttons-callout.png');
}

#clinics #clinic_buttons li.selected {
	border-color: #e2e2e2;
	background: white url('images/clinic-buttons-background.png') bottom repeat-x;
}

#clinics #clinic_buttons li.selected span {
	color: #acacac;
}

#clinics #clinic_buttons li.selected span.name {
	color: #747474;
}

#clinics #clinic_buttons li.selected div.clinic_buttons_callout {
	display: block;
}

#clinics div#clinic_details {
	position: relative;
	margin-top: 50px;
}

#clinics div#clinic_details div {
	display: none;
	top: 0;
	left: 0;
	width: 100%;
}

#clinics div#clinic_details iframe {
	float: left;
	margin-right: 20px;
}

#clinics div#clinic_details h2 {
	padding-bottom: 20px;
	color: #2c5f99;
	font-size: 2.4em;
	font-weight: bold;
}

#clinics div#clinic_details span {
	display: block;
	font-size: 1.4em;
	color: #747474;
	font-weight: bold;
	line-height: 1.5em;
}

#clinics div#clinic_details span.address {
	padding-bottom: 20px;
}

#clinics div#clinic_details span.fax {
	padding-bottom: 20px;
}

#clinics div#clinic_details span.email {
	padding-bottom: 20px;
}

#clinics div#clinic_details span.description {
	font-size: 1.3em;
	color: #acacac;
}

.bvp_picker {position: relative;display: inline-block;margin: 15px 10px 15px 0;}
.bvp_picker .up, .bvp_picker .down {position: absolute;width: 100%;height: 11px;left: 0;z-index: 10;cursor: pointer;}
.bvp_picker .up:hover, .bvp_picker .down:hover {background-position: center -11px;}
.bvp_picker .up {top: -15px;background: url('/images/picker-up.png') center 0 no-repeat;}
.bvp_picker .down {bottom: -15px;background: url('/images/picker-down.png') center 0 no-repeat;}
.bvp_picker .options {text-align: center;height: 28px;font-size: 24px;overflow: hidden;}
.datetime_at {position: relative;top: -6px;font-size: 22px;color: #aaa;margin: 15px 30px 15px 20px;}
.bvp_picker.hour {margin-right: 18px;}
.bvp_picker.hour:after {content: ':';font-size: 24px;position: absolute;left: 30px;top: 0;color: #507999;}
.bvp_picker .options li {list-style:none!important;height: 30px;line-height: 28px;list-style: none;color: #507999;}


.bvp_select {position: relative;margin-top: 8px;}
.bvp_select ul.options {border: 2px solid #8fa9bc;overflow: hidden;height:auto!important;}
.bvp_select .callout {position: absolute;top: -15px;left: 107px;width: 21px;height: 17px;background: url('/images/select-callout.png');}
.bvp_select .options li {list-style:none!important;padding: 10px;padding-top: 15px;border-top: 1px solid #ededed;cursor: pointer;}
.bvp_select .options li:first-child {border-top: none;}
.bvp_select .options span {display: block;	padding-left: 97px;}
.bvp_select .options .primary {  lpadding-top: 10px;font-size: 16px;font-weight: bold;color: #2c5f99;}
.bvp_select .options .secondary {  font-size: 13px;padding-top: 3px;color: #A9A9A9;}
.bvp_select .options .description,#middle .bvp_select .options .description p {font-size: 13px;color: #4D4D4D;padding-top: 2px;  }
.bvp_select .options .image {float: left;width: 74px;height: 74px;padding: 2px;margin-top: -5px;border: 1px solid #e0e0e0;background: white;}
.bvp_select .options li:hover {background: #f7fafd;}
.bvp_select .options li.selected {background: #d8e7f1;}
.bvp_select .options li.selected .secondary {color: #81a9c5;}
.bvp_select .options li.selected .image {border-color: #81a9c5;}
.bvp_select .scrolling {display:none;position: absolute;right: 0;;width: 27px;height: 27px;background-color: #b4c8d7;cursor: pointer;}
.bvp_select .scrolling:hover {background-color: #8fa9bc;}
.bvp_select .up {top: 5px;background-image: url('/images/select-up.png');}
.bvp_select .down {bottom: 5px;background-image: url('/images/select-down.png');}
.bvp_select .options li {font-size: 10px;list-style: none;}

#loginform { margin: auto; max-width: 500px;}
#filter_by {float:right;}
.notice {padding:20px 0px;border-bottom:solid #ccc 1px;}
.noticetitle {font-weight:700;font-size:16px;}

.fancybox-close {border-bottom:0px!important;}
.eventpopupwrapper {padding:10px;}
/* ------------------Flexnav Base Styles---------------------- */
.flexnav {-webkit-transition: none;-moz-transition: none;-ms-transition: none;transition: none;-webkit-transform-style: preserve-3d;overflow: hidden;margin: 0 auto;width: 100%;max-height: 0; }
.flexnav.opacity {opacity: 0; }
.flexnav.flexnav-show {max-height: 2000px;opacity: 1;-webkit-transition: all .5s ease-in-out;-moz-transition: all .5s ease-in-out;-ms-transition: all .5s ease-in-out;transition: all .5s ease-in-out; }
.flexnav.one-page {position: fixed;top: 50px;right: 5%;max-width: 200px; }
.flexnav li {font-size: 100%;position: relative;overflow: hidden; }
.flexnav li a {  position: relative;display: block;padding: 6px 14px;font-size: 14px;font-weight: bold;font-family: "Helvetica Neue", Arial, sans-serif; color: #a4bad8;border-bottom: 1px solid rgba(0, 0, 0, 0.15); }
.flexnav li ul {width: 100%; }
.flexnav li ul li {font-size: 100%;position: relative;overflow: hidden; }
.flexnav li ul.flexnav-show li {overflow: visible; }
.flexnav li ul li a {line-height:15px;font-weight: bold;font-size:11px;color:#fff;display: block;background: #3874a7; }
.flexnav ul li ul li a {background: #bfbfbc; }
.flexnav ul li ul li ul li a {background: #cbcbc9; }
	.flexnav li ul li a .line1 {padding: 5px 0px 3px;display:block;}
	.flexnav li ul li a .line2 {color: #86b1d2;padding-bottom:5px;display:block;font-weight:400;}
.flexnav .touch-button {position: absolute;z-index: 999;  top: 0;right: 0; width: 40px; height: 39px;display: inline-block;text-align: center;background:#3874a7; }
.flexnav .touch-button:hover {cursor: pointer; }
.flexnav .touch-button .navicon {position: relative;top: 9px;font-size: 12px;color: #fff;}
.menu-button {  display: block;width: 71px;overflow: hidden;color: #fff;margin: auto;cursor: pointer;background: url(/images/menu.png) right 50% no-repeat;padding: 10px 0px;}
.menu-button.one-page {position: fixed;top: 0;right: 5%;padding-right: 45px; }
.menu-button .touch-button {display:none!important;background: transparent;position: absolute;z-index: 999;top: 0;left: 50%;margin-left:50px;width: 50px;height: 50px;display: inline-block;text-align: center; }
.menu-button .touch-button .navicon {display:none;font-size: 16px;position: relative;top: 1em;color: #666;}
/* ------------------END Flexnav Base Styles---------------------- */


ul.stafffiles li {  list-style: none;list-style-type:none!important;}
ul.stafffiles li a {display:block;background:#eee;padding:7px 10px;margin-top:5px;border-bottom:0px;}
ul.stafffiles li a:hover {background:#dedede;border-bottom:0px;}

.news_notice_block .news {padding:20px 0px;border-bottom:solid #ccc 1px;}
.news_notice_block .news .newstitle {font-weight:700;}

#accountmenu a {color:#fff;font-size:14px; margin: 0 10px 10px 0;font-weight:700;float:left;display:block;text-decoration:none;background:#1c5382; border:0px;cursor:pointer;padding:8px 20px;}
#accountmenu a:hover {background:#2c5f99;}

/* 1 - 460: Portrait smartphones */
@media all and (min-width: 1px) {
    .contactlabel {padding:10px 0px;clear:both;}
    .contactfield {padding:5px 0px;}
    .contactfield .input {width:92%;padding:7px 4%;}
	li {  list-style: none;}
	#maincontent li {list-style: square inside;}
	#maincontent .rslides li {list-style:none;}
}

/* 460 - 580: Landscape smartphones */ 
@media all and (min-width:460px) {
.newsimage {width:25%;}

}

@media all and (min-width:520px) {
	#afterhoursbutton {padding-right:0px;width:200px;right:0px;left:auto;margin-left:0px;top: -130px;}
	#afterhoursbutton .line1 { display:block;padding: 8px 10px 0;font-size: 14px;letter-spacing: 2px;}
	#afterhoursbutton .line2 { display:block;padding: 0 22px 0 10px;cursor: pointer;font-size: 28px;letter-spacing: 1px;background: url('images/emergency-dropdown.png') center right no-repeat;}
	#afterhoursdisplay { padding-top:15px; margin: 0 auto 15px auto;top: -20px;right: 0px;position:absolute;}
	a#logo {padding:22px 0px;}
	#social_button {right:230px;}
	#social_instagram {right:264px;}
	#homeboxes {margin-top:-35px;}
	#topslideshow {margin-top: -40px;}
	.bodyinside #top {padding-bottom:10px;}
	.bodyinside #afterhoursbutton {top:-100px;}
	.bodyinside #social_button {top:-64px;}
	.bodyinside #social_instagram {top:-64px;}
	#social_dropdown { right: 230px;}
	#social_dropdown { top: -20px;}
	.body1 #social_dropdown { top: -60px;}
}
/* 580 - 780: Portrait Ipad */
@media all and (min-width:580px) {
	.eventpopupwrapper {padding:10px;width:500px;}
    .contactlabel {float:left;width:30%;margin-right:5%;}
    .contactfield {float:left;width:65%;padding:5px 0px;}
    .contactsubmit {clear:both;margin-left:35%;}
	#fcol1 {float:left;width:35%;}
	#fcol2 {float:right;width:63%;padding-top:10px;}
	.homebox {width:32%;float:left;margin-right:2%;}
	.homebox#homebox7 {margin-right:0px;}
	.homebox .rslides li {height:100px;}
	.homeboxtext {padding:5px 10px;}
	.homeboxtext h2 {min-height:35px;text-align:center;margin-top:0px;}
	.bodyinside #maincontent {padding-top:50px;}
	.maincontent-wsidebar {float:right;width:65%;}
	.sidebar  {float:left;width:30%;}

	#pagewrap {position:relative;min-height:100%;}
	#footerwrap {position:absolute;bottom:0px;width:100%;left:0px;z-index:500;}
	#maincontent {padding-bottom:450px!important;}

	.gmap {height:300px;}


	li.menuitem30 a {padding-bottom:17px!important;padding-top:20px!important;background-image:url(/images/78_original.jpg)!important;background-position:10px 10px!important;background-repeat:no-repeat!important;padding-left:120px!important;}
	li.menuitem31 a {padding-bottom:17px!important;padding-top:20px!important;background-image:url(/images/79_original.jpg)!important;background-position:10px 10px!important;background-repeat:no-repeat!important;padding-left:120px!important;}
	li.menuitem32 a {padding-bottom:17px!important;padding-top:20px!important;background-image:url(/images/80_original.jpg)!important;background-position:10px 10px!important;background-repeat:no-repeat!important;padding-left:120px!important;}
	li.menuitem47 a {padding-bottom:17px!important;padding-top:20px!important;background-image:url(/site_images/lucas-location.jpg)!important;background-position:10px 10px!important;background-repeat:no-repeat!important;padding-left:120px!important;}

}


/* 780 - 960: Landscape IPad and Small Desktop Browser */
@media all and (min-width:780px) {
.halfcol-left {float:left;width:46%;}
.halfcol-right {float:right;width:46%;}
.homeboxtext div {display:block;}
.homeboxtext h2 {margin-bottom:10px;min-height:1px;margin-top:10px;text-align:left;}
.homeboxtext {min-height:105px;}
.homebox .rslides li {height:170px;}
.bodyhome #top {padding-bottom:140px;}
#topslideshow {margin-top:-135px;}
.bodyhome #afterhoursbutton {top:-230px;}
.bodyhome #afterhoursdisplay {top:-160px;}
.bodyhome #social_button {top:-194px;}
.bodyhome #social_instagram {top:-194px;}
.bodyhome #homeboxes {margin-top:-135px;}
#maincontent {padding-bottom:400px!important;}
	.body1 #social_dropdown { top: -160px;}
}


@media all and (min-width:860px) {
.homeboxtext {min-height:90px;}
#maincontent {padding-bottom:370px!important;}
#accountmenu {float:right;}
#accountmenu a {margin:0 0 10px 10px;}
	/* ------------------Flexnav FULLSIZE---------------------- */
	body.one-page {padding-top: 70px; }
	.flexnav {overflow: visible; }
	.flexnav.opacity {opacity: 1; }
	.flexnav.one-page {top: 0;right: auto;max-width: 1080px; }
	.flexnav li {position: relative;list-style: none;float: left;display: block;overflow: visible; }
	.flexnav li a {border-bottom: none;padding:13px 10px 13px 10px;font-size:12px;} 
	.flexnav li:hover {background:#2d6595;}
	.flexnav li > ul {width:300px;position: absolute;top: auto;left: 0; }
	.flexnav li > ul li {width: 100%; }
	.flexnav li ul li > ul {margin-left: 100%;top: 0; }
	.flexnav li ul li a:hover {background:#588cb9;}
	.flexnav li ul li a {padding:5px 13px;border-bottom: none; }
	.flexnav li ul.open {display: block;opacity: 1;visibility: visible;z-index: 1; }
	.flexnav li ul.open li {overflow: visible;max-height: 100px; }
	.flexnav li ul.open ul.open {margin-left: 100%;top: 0; }
	.flexnav .touch-button {display:none;width:100%;height:42px;background:none;}
	.flexnav .touch-button .navicon {display:none;}
	.menu-button {display: none; } 
	.oldie body.one-page {padding-top: 70px; }
	.oldie .flexnav {overflow: visible; }
	.oldie .flexnav.one-page {top: 0;right: auto;max-width: 1080px; }
	.oldie .flexnav li {position: relative;list-style: none;float: left;display: block;background-color: #a6a6a2;width: 20%;min-height: 50px;overflow: visible; }
	.oldie .flexnav li:hover > ul {display: block;width: 100%;overflow: visible; }
	.oldie .flexnav li:hover > ul li {width: 100%;float: none; }
	.oldie .flexnav li a {border-left: 1px solid #acaca1;border-bottom: none;overflow: visible; }
	.oldie .flexnav li > ul {background: #acaca1;position: absolute;top: auto;left: 0;display: none;z-index: 1;overflow: visible; }
	.oldie .flexnav li ul li ul {top: 0; }
	.oldie .flexnav li ul li a {border-bottom: none; }
	.oldie .flexnav li ul.open {display: block;width: 100%;overflow: visible; }
	.oldie .flexnav li ul.open li {width: 100%; }
	.oldie .flexnav li ul.open ul.open {margin-left: 100%;top: 0;display: block;width: 100%;overflow: visible; }
	.oldie .flexnav ul li:hover ul {margin-left: 100%;top: 0; }
	.oldie .menu-button {display: none; }
	.oldie.ie7 .flexnav li {width: 19.9%; }
	/* ------------------END Flexnav FULLSIZE---------------------- */
	li.menuitem29 > ul {left:auto;right:0px;}
}
 
@media all and (min-width:980px) {
#fcol1 {width:40%;}
#fcol2 {width:58%;}
.fnewsdate {float:left;width:25%;padding-top:0px;text-align:right}
.fnewsitem a {float:left;width:72%;margin-left:3%;}
a#logo {padding-top:18px;}
a#logo img {width:auto;height:auto;margin-top:0px;margin-right:15px;}
a#logo .line1 {font-size:35px;font-size: 43px;line-height: 40px;letter-spacing:1px;}
a#logo .line2 {font-size:32px;}
#afterhoursbutton {top:-137px;}
#social_button {top:-104px;}
#social_instagram {top:-104px;}
	.flexnav li a {padding:13px 13px 13px 13px;} 
.gmap {height:350px;}
#maincontent {padding-bottom:300px!important;}

	#social_dropdown { top: -40px;}
.bodyinside #afterhoursbutton {top:-113px;}
.bodyinside #social_button {top:-77px;}
.bodyinside #social_instagram {top:-77px;}

.pptopslidetext {padding-top:25px;padding-bottom:25px;}
.topslidetext {background:url(images/transwhite.png);position:absolute;bottom:0px;left:0px;width:50%;-webkit-border-top-right-radius: 15px;
-moz-border-radius-topright: 15px;
border-top-right-radius: 15px;}
.topslidetext .line1 {font-size:22px;color:#2c5f99;}
.topslidetext .line2 {color:#222;}


 }
 
/* 780 - 960: Desktop Full Size*/
@media all and (min-width: 1118px) {
	.flexnav li a {font-size:14px;} 
	.wrap {width:1050px;}
	.homebox .rslides li {height:255px;}
	.homebox .rslides img {margin-top:0px;}
	.homeboxtext {padding:10px 25px;min-height:80px;}
	#maincontent {padding:20px 0px;}
	.bodyhome #top {padding-bottom:200px;}
	.bodyhome #afterhoursbutton {top:-290px;}
	.bodyhome #afterhoursdisplay {top:-220px;}
	.bodyhome #social_button {top:-254px;}
	.bodyhome #social_instagram {top:-254px;}
	#topslideshow {margin-top:-200px;}
	.bodyhome #homeboxes {margin-top:-200px;}
	.gmap {height:400px;}
	#afterhoursdisplay {top:-40px;}
	li.menuitem29 > ul {left:0px;right:auto;}
	.body1 #social_dropdown { top: -220px;}
}


.calendarTable {width:100%;border-collapse:collapse;}
.calendarTable .calDay {width:14%;position:relative;height:100px;padding:6px;border: solid rgba(0,0,0,0) 2px;vertical-align:top;background:#efefef;}
a.calendar_link_div {display:block;text-decoration:none;padding:4px;margin-top:3px;background:#fbb040;color:#fff;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
a.calendar_link_div.bookedout, a.calendar_link_div.bookedout:hover {background:#ccc;color:#999;}

a.calendar_link_div:hover {background:#df8d11;}
a.calendar_link_div.noBookings {background:#e86364;color:#fff;}
a.calendar_link_div.noBookings:hover {background:#dc3e3f;}

.calNum {color:#005595;font-weight:700;}
.headerCal {color:#ffffff;font-weight:700;text-align:center;padding:10px 0px;}
.calendarTable .calDay.externalMonth {background:#eee;}
.calendarTable .calDay.externalMonth .calNum {color:#ccc;}
.calMonth {font-size:20px;text-align:center;font-weight:700;}
.calendar_item_title{}


div#load-more {
	display:none;
    position: relative;
    margin: 30px auto;
    width: 150px;
    padding: 7px 15px;
    border: 2px solid #83B5D4;
    text-align: center;
    border-radius: 5px;
    color: white;
    background: #1c5382;
    cursor: pointer;
    clear: both;
}
#instafeed {
	width: 66%;
    display: table;
    margin: 0 auto;
}
#instafeed a {
    width: 46%;
    display: table;
    float: left;
    margin: 1% 2%;
}
#instafeed img {
    width: 100%;
}

.wrap.instagram.clearthis{
	width: 300px;
}
.wrap.instagram .follow{
	padding: 30px 0;
}
.wrap.instagram .follow h1{
	text-align: center;
}
.wrap.instagram .follow a{
	display: table;
	margin: 0 auto;
	cursor: pointer;
}
.wrap.instagram .follow a img{
	width: 230px;
}
@media (min-width: 450px){
	.wrap.instagram.clearthis{
		width: 450px;
	}	
}
@media (min-width: 600px){
	.wrap.instagram.clearthis{
		width: 600px;
	}	
}
@media (min-width: 750px){
	.wrap.instagram.clearthis{
		width: 750px;
	}	
}
@media (min-width: 900px){
	.wrap.instagram.clearthis{
		width: 100%;
		max-width:1050px;
	}	
}